RubyGems Navigation menu

ruby-filemagic 0.5.2.pre1

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.7.1 - October 27, 2015 x86-mingw32 (1.94 MB)
  2. 0.7.1 - October 27, 2015 x86-mswin32-60 (1.94 MB)
  3. 0.7.1 - October 27, 2015 (224 KB)
  4. 0.7.0 - July 28, 2015 x86-mswin32-60 (1.92 MB)
  5. 0.7.0 - July 28, 2015 x86-mingw32 (1.92 MB)
Show all versions (32 total)

Required Ruby Version: >= 0

Required Rubygems Version:

Links: